@charset "UTF-8";
/* CSS Document */
/* main
-----------------------------------------------*/
#main {
  background: #F4F6F9;
  padding: 120px 40px;
  margin: 120px 0 100px;
}
#main .inner {
  max-width: 1200px;
  margin: 0 auto;
}
#main .inner h1 {
  font-size: 68px;
}
#main .inner h1 span {
  display: block;
  font-size: 22px;
  margin-top: 10px;
  color: #5EA2DE;
}
@media only screen and (max-width:767px) {
#main {
  padding: 40px 20px;
  margin: 20px 0 10px;
}
#main .inner h1 {
  font-size: 38px;
  text-align: center;
}
#main .inner h1 span {
  font-size: 16px;
  margin-top: 10px;
}
}
/* breadcrumb
-----------------------------------------------*/
#breadcrumb {
  padding-top: 0 !important;
}
@media only screen and (max-width:767px) {
#breadcrumb {
  padding-top: 15px 20px 0!important;
}
}

/* contents
-----------------------------------------------*/
#contents {
  padding-top: 0 !important;
}


/* btn
-----------------------------------------------*/
.btn{
  max-width: 260px;
  width: 100%;
  margin-top: 50px;
}
.detail + .btn{
  margin: 180px auto 0
}
.btn a {
  position: relative;
  display: block;
  line-height: 60px;
  height: 64px;
  background: var(--keyColor);
  max-width: 260px;
  width: 100%;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  padding: 0 30px;
  transition: all .2s ease;
  border: 2px solid var(--keyColor);
  ;
}
.btn a:hover {
  background: #fff;
  color: var(--keyColor);
}
.btn a::before {
  content: "";
  position: absolute;
  right: 20px;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  transition: all .2s ease;
}
.btn a:hover::before {
  border-color: var(--keyColor);
}
@media only screen and (max-width:767px) {
  .btn {
    margin-top: 20px;
  }
  .btn a {
    line-height: 56px;
    height: 60px;
    font-size: 15px;
    padding: 0 25px;
    margin: 0 auto;
  }
.detail + .btn{
  margin: 60px auto 0
}
}
/* prof
-----------------------------------------------*/
#prof {
  position: relative;
  z-index: 1;
  max-width: 860px;
  margin: 80px auto 0;
  display: flex;
}
#prof::before {
  content: "";
  position: absolute;
  left: 40px;
  top: 40px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #f4f6f9;
}
#prof .img {
  max-width: 295px;
  text-align: center;
  width: 100%;
  height: 100%;
  max-height: 228px;
  overflow: hidden;
}
#prof .img img {
  object-fit: cover;
}
#prof .txt {
  padding: 20px 40px 20px 50px;
}
#prof .txt h2 {
  font-size: 48px;
}
#prof .txt table {
  width: 100%;
  margin-top: 25px;
}
#prof .txt table th, #prof .txt table td {
  line-height: 1.5;
}
#prof .txt table td {
  line-height: 1.5;
}
#prof .txt table th {
  white-space: nowrap;
  padding: 10px 0 0 0;
}
#prof .txt table th span {
  display: block;
  background: var(--keyColor);
  color: #fff;
  font-size: 15px;
  text-align: center;
  padding: 3px 0;
  width: 100px;
}
#prof .txt table td {
  width: 100%;
  padding: 10px 0 0 20px;
  font-size: 18px;
  font-weight: bold;
}
#prof .txt table tr:first-child th, #prof .txt table tr:first-child td {
  padding-top: 0;
}
@media only screen and (max-width:767px) {
  #prof {
    overflow: hidden;
    width: calc(100% - 40px);
    margin: 40px auto 0;
    display: block;
  }
  #prof::before {
    left: 0;
    top: 40px;
  }
  #prof .img {
    width: 200px;
    margin: 0 auto;
  }
  #prof .img img {
    max-height: 200px;
  }
  #prof .txt {
    padding: 10px 20px 30px 20px;
  }
  #prof .txt h2 {
    font-size: 32px;
  }
  #prof .txt table {
    margin-top: 10px;
  }
  #prof .txt table th {
    padding: 5px 0 0 0;
  }
  #prof .txt table th span {
    font-size: 13px;
    width: 80px;
  }
  #prof .txt table td {
    padding: 5px 0 0 10px;
    font-size: 14px;
  }
}